body{
	font-size: 20px;
	font-family: sans-serif;
	color: #333;
}
#question{
	font-family: sans-serif;
	font-size: 20px;
	background-color: #279;
	color: #fff;
	border: 0px;
	border-radius: 3px;
	padding: 20px;
	cursor: pointer;
	margin-bottom: 20px;
	font-weight: 600;
}
#results{
	font-weight: 600;
	font-family: sans-serif;
	font-size: 20px;
	color: rgb(20, 19, 19);
	border: 0px;
	border-radius: 3px;
	padding: 30px;
	cursor: pointer;
	margin-bottom: 30px;
}

#list{
	font-weight: 600;
	font-family: sans-serif;
	font-size: 10px;
	background-color: rgb(232, 242, 247);
	color: rgb(20, 19, 19);
	padding: 25px;
	cursor: pointer;
	margin-bottom: 25px;
}
#ChA {
	padding: 40px;
	cursor: pointer;
	font-weight: 600;
	font-family: sans-serif;
	font-size: 10px;
	background-color: rgb(232, 242, 247);
	color: rgb(20, 19, 19);
	margin-bottom: 25px;
	margin-left: 30px;
  
}
#ChB {
	padding: 40px;
	cursor: pointer;
	font-weight: 600;
	font-family: sans-serif;
	font-size: 10px;
	background-color: rgb(232, 242, 247);
	color: rgb(20, 19, 19);
	margin-bottom: 25px;
	margin-left: 30px;
  
}
#ChC {
	padding: 40px;
	cursor: pointer;
	font-weight: 600;
	font-family: sans-serif;
	font-size: 10px;
	background-color: rgb(232, 242, 247);
	color: rgb(20, 19, 19);
	margin-bottom: 25px;
	margin-left: 30px;
  
}
#answers label{
  display: block;
}
#start{
	font-family: sans-serif;
	font-size: 20px;
	background-color: #279;
	color: #fff;
	border: 0px;
	border-radius: 3px;
	padding: 20px;
	cursor: pointer;
	margin-bottom: 20px;
}
#start:hover{
	background-color: #38a;
}

.hidden{
	display: none;
}
.quiz{
	font-family: sans-serif;
	font-size: 20px;
	color: #fff;
	border: 0px;
	border-radius: 3px;
	padding: 20px;
	cursor: pointer;
	margin-bottom: 20px;
	
}
#choices{
		font-family: sans-serif;
		font-size: 20px;
		color: rgb(23, 24, 110);
		border: 0px;
		border-radius: 3px;
		padding: 20px;
		cursor: pointer;
		margin-bottom: 20px;
}
.scroll {
    max-height: 450px;
    overflow-y: auto;
}
#restartclick {
	color: rgb(52, 36, 95);
	border: 20px;
	font-family: sans-serif;
	font-size: 10px;
	text-align: justify;
}